import 'package:flutter/material.dart';


const ColorSchemeGreen = ColorScheme(
  brightness: Brightness.light,
  primary: Color.fromARGB(255, 0, 249, 75),
  onPrimary: Color(0xFF600049),
  primaryContainer: Color(0xFF880068),
  onPrimaryContainer: Color(0xFFFFD8EB),
  secondary: Color(0xFF8DCDFF),
  onSecondary: Color(0xFF00344F),
  secondaryContainer: Color(0xFF004B70),
  onSecondaryContainer: Color(0xFFCAE6FF),
  tertiary: Color(0xFFBFC2FF),
  onTertiary: Color(0xFF0600AB),
  tertiaryContainer: Color(0xFF0D00EE),
  onTertiaryContainer: Color(0xFFE0E0FF),
  error: Color(0xFFFFB4AB),
  errorContainer: Color(0xFF93000A),
  onError: Color(0xFF690005),
  onErrorContainer: Color(0xFFFFDAD6),
  background: Color(0xFF001F24),
  onBackground: Color(0xFF97F0FF),
  surface: Color(0xFF001F24),
  onSurface: Color(0xFF97F0FF),
  surfaceVariant: Color(0xFF4F4349),
  onSurfaceVariant: Color(0xFFD3C2C9),
  outline: Color(0xFF9C8D93),
  onInverseSurface: Color(0xFF001F24),
  inverseSurface: Color(0xFF97F0FF),
  inversePrimary: Color(0xFFB20089),
  shadow: Color(0xFF000000),
  surfaceTint: Color(0xFFFFAEDC),
);


const ColorSchemeYellow = ColorScheme(
  brightness: Brightness.light,
  primary: Color.fromARGB(255, 243, 199, 4),
  onPrimary: Color(0xFF600049),
  primaryContainer: Color(0xFF880068),
  onPrimaryContainer: Color(0xFFFFD8EB),
  secondary: Color(0xFF8DCDFF),
  onSecondary: Color(0xFF00344F),
  secondaryContainer: Color(0xFF004B70),
  onSecondaryContainer: Color(0xFFCAE6FF),
  tertiary: Color(0xFFBFC2FF),
  onTertiary: Color(0xFF0600AB),
  tertiaryContainer: Color(0xFF0D00EE),
  onTertiaryContainer: Color(0xFFE0E0FF),
  error: Color(0xFFFFB4AB),
  errorContainer: Color(0xFF93000A),
  onError: Color(0xFF690005),
  onErrorContainer: Color(0xFFFFDAD6),
  background: Color(0xFF001F24),
  onBackground: Color(0xFF97F0FF),
  surface: Color(0xFF001F24),
  onSurface: Color(0xFF97F0FF),
  surfaceVariant: Color(0xFF4F4349),
  onSurfaceVariant: Color(0xFFD3C2C9),
  outline: Color(0xFF9C8D93),
  onInverseSurface: Color(0xFF001F24),
  inverseSurface: Color(0xFF97F0FF),
  inversePrimary: Color(0xFFB20089),
  shadow: Color(0xFF000000),
  surfaceTint: Color(0xFFFFAEDC),
);

const ColorSchemeRed = ColorScheme(
  brightness: Brightness.light,
  primary: Color.fromARGB(255, 255, 2, 11),
  onPrimary: Color(0xFF600049),
  primaryContainer: Color(0xFF880068),
  onPrimaryContainer: Color(0xFFFFD8EB),
  secondary: Color(0xFF8DCDFF),
  onSecondary: Color(0xFF00344F),
  secondaryContainer: Color(0xFF004B70),
  onSecondaryContainer: Color(0xFFCAE6FF),
  tertiary: Color(0xFFBFC2FF),
  onTertiary: Color(0xFF0600AB),
  tertiaryContainer: Color(0xFF0D00EE),
  onTertiaryContainer: Color(0xFFE0E0FF),
  error: Color(0xFFFFB4AB),
  errorContainer: Color(0xFF93000A),
  onError: Color(0xFF690005),
  onErrorContainer: Color(0xFFFFDAD6),
  background: Color(0xFF001F24),
  onBackground: Color(0xFF97F0FF),
  surface: Color(0xFF001F24),
  onSurface: Color(0xFF97F0FF),
  surfaceVariant: Color(0xFF4F4349),
  onSurfaceVariant: Color(0xFFD3C2C9),
  outline: Color(0xFF9C8D93),
  onInverseSurface: Color(0xFF001F24),
  inverseSurface: Color(0xFF97F0FF),
  inversePrimary: Color(0xFFB20089),
  shadow: Color(0xFF000000),
  surfaceTint: Color(0xFFFFAEDC),
);
